
Application: gvSIG desktop - gvSIG bugs #2383
Error licencia: GPL2 en lugar de GPL3
02/26/2014 12:20 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2221-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

He detectado que aparece al menos en 3 sitios:
- Durante la instalación, pantalla de aceptar licencia (adjunto captura)
- En el Acerca de..., se cita la versión 2 (adjunto captura)
- En el fichero license.txt que se instala dentro de la carpeta por defecto "gvSIG-desktop-2.1.0"

Habría que cambiarlos por la v.3 que es la licencia de gvSIG 2.1

Associated revisions
Revision 41202 - 02/26/2014 03:37 PM - Joaquín  del Cerro Murciano

Error licencia: GPL2 en lugar de GPL3
refs #2383

Revision 41203 - 02/26/2014 03:38 PM - Joaquín  del Cerro Murciano

Error licencia: GPL2 en lugar de GPL3
refs #2383

History
#1 - 02/28/2014 02:59 PM - Álvaro Anguix
- Status changed from New to Fixed

#2 - 03/09/2014 11:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
GPL2.png 29.2 KB 02/26/2014 Álvaro Anguix
